Package: hdoc
Version: 0.0.0
Section: misc
Priority: optional
Architecture: all
Depends: libllvm15(>=0),libclang-cpp15(>=0),openssl(>=0)
Installed-Size: 100
Maintainer: Gerhard Bräunlich <gerhard.braeunlich@id.ethz.ch>
Homepage: https://github.com/hdoc/hdoc
Description: Modern documentation tool for C++
